uuid: 77987f75-c6f5-4a3e-bf00-3b472cdcde19
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Index de recherche'
targetEntityType: node
cache: true
